
#header {
	width: 1000px;
}
#header h1.logo {
	margin-top: 8px;
	margin-bottom: 0;
}
#header #tagline {
	display: block;
}
#header #logo {
	width: 95px;
}
#header .login {
	width: 70% !important;
}
#header #loginform .span1 {
	clear: none;
}
#header #loginform label {
	display: block;
}
#header .login ~ #top-container {
	float: right;
	margin-right: 162px;
}
#header .logout ~ #top-container {
	float: right;
	top: 0;
}
#header .logout ~ #top-container ul.top li {
	float: left;
}
#header .logout ~ #top-container aside,
#header .logout ~ #top-container #top-menu-wrap {
	position: relative;
}
#header .logout ~ #top-container #top-menu-wrap {
	margin-right: 0;
}
#header .logout ~ #top-container aside {
	top: 0;
}
#header #header-inner.active .login ~ #top-container {
	margin-right: 233px;
}
ul.top li {
	width: auto;
}
#header .login ~ #main-menu-wrap {
	margin-top: 10px;
}

#main-menu-wrap #searchbar .search-form .s {
	width: 236px;
}

.socialicns {
	top: 12px;
}
#main-menu-wrap #searchbar {
	top: -45px;
	left: auto;
	right: 9px;
}
#header .login ~ #main-menu-wrap #searchbar {
	left: auto;
}
#header #main-menu-wrap {
	position: relative;
	float: right;
}

#footer #footer-inside {
	width: 1000px;
}
#footer .footer-widget.last {
	width: 21.2%;
	font-size: 13px;
}
#footer .footer-widget.last img.alignleft {
	margin-right: 15px;
}
